/* RESET */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, 
b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin:0;
    padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 36px;
}

h2 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight:normal; 
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal; 
	color:#FFF; 
	text-align:center; 
	margin-top: 10px;

}

h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}	

q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/* GLOBAL STYLES */

body {
	background:url(../images/background.jpg) #000 no-repeat top center;
	color: #fff;
}

.clear {
	clear:both;
}

/* INDEX PAGE */
#container_header {
	background:url(../images/billboard.png) no-repeat;
	height: 445px;
	width: 1007px;
	margin: 0 auto;
}

#container_body {
	background:url(../images/contact_background.png) no-repeat;
	height: 415px;
	width: 960px;
	margin: 0 auto;
}

#logo {
	position:absolute; 
	margin: 20px 0px 0px 15px;
}

#navbar_position {
	width: 960px;
	margin: 0 auto;
}

#navbar ul {
	list-style-type: none;
	margin: 0; padding: 0;
	margin-top: 120px;
	float: right;
}

#navbar ul li {
	float: left;
}

#navbar ul li a {
	display: block;
	padding: 20px 19px 38px 19px;
	color: #FFF;
	font-size: 16px;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#navbar ul li a:hover {
	background: #F00;
	color: #FFF;
	filter: alpha(opacity=10);
	opacity: 0.9;
}

#navbar ul li a.on {
	background: #F00;
	color: #FFF;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

#container_cta {
	float: right;
	margin: 40px 160px 0 0;
}

#container_cta_line1 {
	font-family: Arial, Helvetica, sans-serif; font-size:40px; font-weight:bold; text-align:center; color:#FFFF00; text-shadow: 5px 3px 5px #000000;
}

#container_cta_line2 {
	text-align:center;
	margin: 25px 0px 0px 0px;
}

#container_3boxs {
	margin: 7px auto 0 auto; width: 959px;
}

#content_box1 {
	 background:url(../images/box_left.jpg) no-repeat; width: 313px; height: 250px; float:left;
}

#content_box2 {
	  background:url(../images/box_middle.jpg) no-repeat; width: 313px; height: 250px; float:left; margin: 0 0 50px 10px;
}

#content_box3 {
	  background:url(../images/box_right.jpg) no-repeat; width: 313px; height: 250px; float:right;
}

#content_box1_text {
 	width: 270px; margin: 15px auto 0 auto;
}

#content_box2_text {
 	width: 270px; margin: 15px auto 0 auto;
}

#content_box3_text {
 	 width: 270px; margin: 15px auto 0 auto;
}

#line1 {
	margin: 0px 0px 0px 99px;
}

#line2 {
	margin: 0px 0px 0px 43px;
}

#line3 {
	margin: 0px 0px 0px 90px;
}

.content_box_text_header {
	font-family:Arial, Helvetica, sans-serif; font-weight: bold; font-size:20px; color:#FFF; text-align:center;
}

a.content_box_text_link1 {
	font-family:Arial, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color:#FFF;  margin: 25px 0 0 70px; text-decoration:none; position:absolute;
}

a.content_box_text_link1:hover {
	color:#FF0;
}

a.content_box_text_link2 {
font-family:Arial, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color:#FFF; margin: 115px 0 0 52px; text-decoration:none; position:absolute;
}

a.content_box_text_link2:hover {
	color:#FF0;
}

a.content_box_text_link3 {
font-family:Arial, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color:#FFF; margin: 57px 0 0 70px; text-decoration:none; position:absolute;
}

a.content_box_text_link3:hover {
	color:#FF0;
}

#link_box1 {
	margin: 15px 0px 0 33px;
}

#link_box2 {
	margin: 105px 0px 0 33px;
}

#link_box3 {
	margin: 48px 0px 0 33px;
}

/* ABOUT PAGE */
#container_header2 {
	background:url(../images/billboard_2.png) no-repeat;
	margin: 0px auto;
	height: 275px;
	width: 1007px;
}

#content_background {
	background:url(../images/contact_background.png) no-repeat;
	margin: 82px auto 50px auto;
	width: 960px;
	height: 415px;
}

#content_header {
	width: 380px;
	float:left;
	margin: 50px 0 0 65px; 
}

#content_line1 {
	margin: 0px 0px 0px 65px;
	width: 142px;
}

#content_line2 {
	margin: 0px 0px 0px 65px;
	width: 370px;
}

#content_text {
	width: 750px;
	margin: 0 0 0 65px; 
	padding: 10px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
}

/* PHOTO GALLERY */

#content_background_gallery {
	background:url(../images/contact_background_gallery.png) no-repeat;
	margin: 82px auto 50px auto;
	width: 960px;
	height: 740px;
}

#photogallery_body {
	margin: 20px auto 0 auto;
	width: 830px;
}

#photogallery_list ul {
	list-style-type: none;
	margin-top: 30px;
}

#photogallery_list li {
	float:left;
	width: 269px;
	height: 183px;
	margin-bottom: 11px;
}

#photogallery_list li div {
	padding: 17px 0 17px 20px;
	background:url(../images/bg_white_opacity10.png) repeat;
}

#photogallery_list li.two {
	margin-left:11px;
}

#photogallery_list li.three {
	float:right;
	margin-right:0px;
}

/* CONTACT*/
#container_contact_left {
	float:left; width: 256px; height: 240px; margin: 60px 0 0 65px; font-family:Arial, Helvetica, sans-serif; font-size:20px;
	}
	
#container_contact_right {
	float:right; width: 503px; height: 535px; background:url(../images/cta_bg.png) no-repeat; margin: -40px 65px 0 0;
	}
	
#container_form_content {
	margin: 48px 0 0 74px;
}
	
.text_field {
	background:url(../images/bg_textfield.png) no-repeat; width: 350px; height: 40px; border: none; margin: 0 0 10px 0;
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold;
	font-size:14px;
	color:#CCC;
	padding-left: 20px;
}

.text_field_lg {
	background:url(../images/bg_textfield_lg.png) no-repeat; width: 350px; height: 140px; border: none; margin: 0 0 10px 0;
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold;
	font-size:14px;
	color:#CCC;
	padding-left: 20px;
}

.form_hdr {
	font-family:Arial, Helvetica, sans-serif; font-size: 42px; font-weight:bold; margin-bottom: 5px;
}

.form_subhdr {
	font-family:Arial, Helvetica, sans-serif; font-size: 15px; margin-bottom: 20px;
}

::-webkit-input-placeholder {
   color:#CCC;
}

:-moz-placeholder { /* Firefox 18- */
   color:#CCC;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color:#CCC;  
}

:-ms-input-placeholder {  
   color:#CCC;  
}

/* FOOTER */
#container_footer {
 	 width: 910px; margin: 0px auto 50px auto; text-align:center; color:#999; font-family:Arial, Helvetica, sans-serif; font-size: 12px;
}
	 
a.container_footer_website {
	color:#999; font-family:Arial, Helvetica, sans-serif; font-size: 12px; text-decoration:none;
}

a.container_footer_sitemap {
	color:#999; font-family:Arial, Helvetica, sans-serif; font-size: 12px; text-decoration:none;
}